{% extends "src/html/_template.njk" %}
{% set title = "Контакты" %}
{% set page_id = 2 %}

{% block content %}

    <h1 class="page-heading">КОНТАКТЫ</h1>

    <div class="channels mb-0">
        <a href="https://t.me/akkify" class="channel" target="_blank">
            <i class="channel__logo">
                <img src="img/telegram.svg" class="img-fluid" alt="">
            </i>
            <i class="channel__content">
                <span class="channel__title">Канал</span>
                <span class="channel__text">пополнения, новости, инсайды</span>
                <span class="channel__name">@akkify</span>
            </i>
        </a><!-- .channel -->
        <a href="https://t.me/broken_youth" class="channel" target="_blank">
            <i class="channel__logo">
                <img src="img/telegram.svg" class="img-fluid" alt="">
            </i>
            <i class="channel__content">
                <span class="channel__title">Техподдержка</span>
                <span class="channel__text">сообщить о проблеме</span>
                <span class="channel__name">@broken_youth</span>
            </i>
        </a><!-- .channel -->
        <a href="https://t.me/akkify_bot" class="channel" target="_blank">
            <i class="channel__logo">
                <img src="img/telegram.svg" class="img-fluid" alt="">
            </i>
            <i class="channel__content">
                <span class="channel__title">Бот</span>
                <span class="channel__text">покупка аккаунтов в телеграме</span>
                <span class="channel__name">@akkify_bot</span>
            </i>
        </a><!-- .channel -->
    </div><!-- .channels -->

{% endblock %}
